Categories:
  - Graphics
License: GPL-3.0-or-later
SourceCode: https://github.com/tenzap/exif-thumbnail-adder
IssueTracker: https://github.com/tenzap/exif-thumbnail-adder/issues

AutoName: Exif Thumbnail Adder

RepoType: git
Repo: https://github.com/tenzap/exif-thumbnail-adder.git

Builds:
  - versionName: 0.9.0
    versionCode: 2
    commit: 0.9.0
    subdir: app
    gradle:
      - standard

  - versionName: 0.9.1
    versionCode: 5
    commit: 0.9.1
    subdir: app
    gradle:
      - standard

  - versionName: 0.9.2
    versionCode: 42
    commit: 0.9.2
    subdir: app
    gradle:
      - standard
    scandelete:
      - library
    ndk: r22b

  - versionName: 0.9.3
    versionCode: 118
    commit: 0.9.3
    subdir: app
    gradle:
      - standard
    scandelete:
      - library
      - libs.prebuilt
    ndk: r22b

  - versionName: 0.9.4
    versionCode: 136
    commit: 0.9.4
    subdir: app
    gradle:
      - standard
    scandelete:
      - library
      - libs.prebuilt
    ndk: r22b

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.9.4
CurrentVersionCode: 136
